recovery:
  state:
    round: 374
    hash: "2b98819caf568a25d6347ffbab5a1638d0f077f410e609bb9144dc7615549f84b00aa19f9203072ce8a101b9b56078a4"
    timestamp: "2025-12-04T02:42:00.714617Z"
  bootstrap: null
  package: null
  stream: null
